Bug 1729425 - Failed to repoquery RHVH 4.2 EUS repos rhel-7-server-rhvh-4.2-eus-*
Summary: Failed to repoquery RHVH 4.2 EUS repos rhel-7-server-rhvh-4.2-eus-*
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-release-virtualization-host
Version: 4.2.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.2.12
: ---
Assignee: Yuval Turgeman
QA Contact: Fengshuang Tan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 08:58 UTC by Fengshuang Tan
Modified: 2019-07-30 14:43 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-30 14:43:42 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1998 None None None 2019-07-30 14:43:44 UTC

Comment 1 Yuval Turgeman 2019-07-22 12:44:54 UTC
We needed to update the releasever in redhat-release-virtualization-host

Comment 5 Fengshuang Tan 2019-07-23 07:09:56 UTC
Okay, if $releasever is ok, closing this bug as VERIFIED.

Comment 7 errata-xmlrpc 2019-07-30 14:43:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1998


Note You need to log in before you can comment on or make changes to this bug.